<!-- Nu2Menu entry for Recuva -->
<NU2MENU>
	<MENU ID="Storage">
		<MITEM TYPE="ITEM" DISABLED="@Not(@FileExists(@GetProgramDrive()\Programs\Recuva\Recuva.exe))" CMD="RUN" FUNC="@GetProgramDrive()\Programs\Recuva\Recuva.exe">Recuva</MITEM>
	</MENU>
</NU2MENU>
